{
"id":"lww",
"type":"bible",
"name":"Lologena Wo Kienane Yesu Kristo Kome Kewo",
"nameEnglish":"Lewo NT",
"hasLemma":false,
"redistributable":true,
"abbr":"LWW",
"dir":"ltr",
"lang":"lww",
"country":"Vanuatu",
"countries":["VU"],
"allcountries":["VU"],
"langNameEnglish":"Lewo",
"langName":"Lewo",
"fontClass":"dejavu_serif"
}
